
D4Science Infrastructure - Task #4235

remove old accounting consumer service from production infrastructure

Jun 13, 2016 12:41 PM - Roberto Cirillo

Status: Closed Start date: Jun 15, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Remove old accounting   

Infrastructure: Production   

Description

The consumer service is hosted on the following node:

node17.p.d4science.research-infrastructures.eu

 It's need to stop the container and remove the related queues on:

http://message-broker.d4science.research-infrastructures.eu/

Related issues:

Related to D4Science Infrastructure - Task #4265: Upgrade containers @CNR wit... Closed Jun 20, 2016

Related to D4Science Infrastructure - Task #4266: Upgrade containers @NKUA wi... Closed Jun 20, 2016

Follows D4Science Infrastructure - Task #4242: Provide a backup for old accou... Closed Jun 14, 2016

History

#1 - Jun 13, 2016 12:42 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Jun 13, 2016 12:47 PM - Roberto Cirillo

It's need also to remove the usageTraker service deployed on the following node:

node57.p.d4science.research-infrastructures.eu

#3 - Jun 13, 2016 04:30 PM - Roberto Cirillo

- % Done changed from 0 to 50

#4 - Jun 13, 2016 04:50 PM - Roberto Cirillo

- % Done changed from 50 to 90

I've shutting down node57.p.d4science.research-infrastructures.eu (UsageTracker) and node17.p.d4science.research-infrastructures.eu (Consumer).

I think it's better to wait a couple of days before turning off both the VMs.

#5 - Jun 13, 2016 05:27 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- % Done changed from 90 to 100

#6 - Jun 13, 2016 05:38 PM - Roberto Cirillo

It's need to remove also the mongodb instance hosted on:

mongo-0-ut-d4s.d4science.org

#7 - Jun 14, 2016 11:11 AM - Roberto Cirillo

- Target version changed from UnSprintable to Remove old accounting

#8 - Jun 14, 2016 11:12 AM - Roberto Cirillo

- Follows Task #4242: Provide a backup for old accounting VMs added
#9 - Jun 14, 2016 01:41 PM - Tommaso Piccioli

node17.p.d4science.research-infrastructures.eu

node57.p.d4science.research-infrastructures.eu

mongo-0-ut-d4s.d4science.org

All three machines switched off after full backup.

#10 - Jun 14, 2016 05:41 PM - Andrea Dell'Amico

Removed from the nagios configuration.

#11 - Jun 20, 2016 10:02 AM - Roberto Cirillo

- Related to Task #4265: Upgrade containers @CNR with old accounting libraries  added

#12 - Jun 20, 2016 10:05 AM - Roberto Cirillo

- Related to Task #4266: Upgrade containers @NKUA with old accounting libraries added

#13 - Aug 02, 2016 12:04 PM - Roberto Cirillo

- Status changed from Feedback to Closed
